.product_01{background:url(../products/1-products/soap_dispensers/min/90101.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_02{background:url(../products/1-products/soap_dispensers/min/90101_R.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_03{background:url(../products/1-products/soap_dispensers/min/90101_Z.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_04{background:url(../products/1-products/soap_dispensers/min/90102.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

	 
.product_05{background:url(../products/1-products/soap_dispensers/min/90103.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_06{background:url(../products/1-products/soap_dispensers/min/90104.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_07{background:url(../products/1-products/soap_dispensers/min/90105.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}


.product_08{background:url(../products/1-products/soap_dispensers/min/90121.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_09{background:url(../products/1-products/soap_dispensers/min/90121_Z.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_10{background:url(../products/1-products/soap_dispensers/min/90122.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11{background:url(../products/1-products/soap_dispensers/min/90123.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_12{background:url(../products/1-products/soap_dispensers/min/90124.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_13{background:url(../products/1-products/soap_dispensers/min/90203.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}


.product_14{background:url(../products/1-products/soap_dispensers/min/90402det.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_15{background:url(../products/1-products/soap_dispensers/min/90407.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_16{background:url(../products/1-products/soap_dispensers/min/90407det.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_17{background:url(../products/1-products/soap_dispensers/min/90408.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_18{background:url(../products/1-products/soap_dispensers/min/90409.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_19{background:url(../products/1-products/soap_dispensers/min/90410.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_20{background:url(../products/1-products/soap_dispensers/min/90410_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_21{background:url(../products/1-products/soap_dispensers/min/90411.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_22{background:url(../products/1-products/soap_dispensers/min/90411_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_23{background:url(../products/1-products/soap_dispensers/min/90414.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_24{background:url(../products/1-products/soap_dispensers/min/90414-3.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_25{background:url(../products/1-products/soap_dispensers/min/904142.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_26{background:url(../products/1-products/soap_dispensers/min/90415_247.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_27{background:url(../products/1-products/soap_dispensers/min/90416_241.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_28{background:url(../products/1-products/soap_dispensers/min/90417.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_28a{background:url(../products/1-products/soap_dispensers/min/90418.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_29{background:url(../products/1-products/soap_dispensers/min/90419.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_30{background:url(../products/1-products/soap_dispensers/min/90427.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_31{background:url(../products/1-products/soap_dispensers/min/90431.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_32{background:url(../products/1-products/soap_dispensers/min/90432.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_33{background:url(../products/1-products/soap_dispensers/min/90432-3.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_34{background:url(../products/1-products/soap_dispensers/min/90471_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_35{background:url(../products/1-products/soap_dispensers/min/90472_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_36{background:url(../products/1-products/soap_dispensers/min/90473_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_37{background:url(../products/1-products/soap_dispensers/min/90501OA.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_38{background:url(../products/1-products/soap_dispensers/min/90501OB.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_39{background:url(../products/1-products/soap_dispensers/min/90503CRA.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_40{background:url(../products/1-products/soap_dispensers/min/90503CRB.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_41{background:url(../products/1-products/soap_dispensers/min/90503OA.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_42{background:url(../products/1-products/soap_dispensers/min/90503OB.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_43{background:url(../products/1-products/soap_dispensers/min/90504CR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_44{background:url(../products/1-products/soap_dispensers/min/90504-O.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_45{background:url(../products/1-products/soap_dispensers/min/90505CR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_46{background:url(../products/1-products/soap_dispensers/min/90506CR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_47{background:url(../products/1-products/soap_dispensers/min/90507CR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_48{background:url(../products/1-products/soap_dispensers/min/90507-O.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_49{background:url(../products/1-products/soap_dispensers/min/90511CR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_50{background:url(../products/1-products/soap_dispensers/min/90-511-O.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_51{background:url(../products/1-products/soap_dispensers/min/90512CR.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_52{background:url(../products/1-products/soap_dispensers/min/90512-O.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_53{background:url(../products/1-products/soap_dispensers/min/90513-O.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_54{background:url(../products/1-products/soap_dispensers/min/90-514-O.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_55{background:url(../products/1-products/soap_dispensers/min/90126.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}


.product_04_rose{background:url(../products/update/rose/90220S_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_03_hand_carved{background:url(../products/update/hand_carved/90182CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_04_hand_carved{background:url(../products/update/hand_carved/90459CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_05_hand_decorated{background:url(../products/update/hand_decorated/90458MO_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_06_hand_decorated{background:url(../products/update/hand_decorated/90480MO_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_01_mini_crystal{background:url(../products/update/mini_crystal/90461O_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_02_mini_crystal{background:url(../products/update/mini_crystal/90462CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_03_mini_crystal{background:url(../products/update/mini_crystal/90463MCR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_04_mini_crystal{background:url(../products/update/mini_crystal/90464BCR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_05_mini_crystal{background:url(../products/update/mini_crystal/90464NCR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_06_mini_crystal{background:url(../products/update/mini_crystal/90465CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_07_mini_crystal{background:url(../products/update/mini_crystal/90466CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_08_mini_crystal{background:url(../products/update/mini_crystal/90467M_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_09_mini_crystal{background:url(../products/update/mini_crystal/90474CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_01_mini_metal{background:url(../products/update/mini_metal/90468CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_02_mini_metal{background:url(../products/update/mini_metal/90469CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_08_3lines_box{background:url(../products/update/3lines_box/90531_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_07_3lines_round{background:url(../products/update/3lines_round/90538_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11_sw_concept{background:url(../products/update/sw_concept/90615CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_09_misc{background:url(../products/update/misc/90317CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}



 .mns_back { margin:0px auto 0px 520px; height:34px; }
 
 

 .title_page3_3 {background:url(../images/t_dispenser.jpg);
 		height:58px;
		width:461px;
}




 ul#back_menu {
	width: 413px; margin: 1px auto;
	list-style: none;
}

ul#back_menu li { display: inline; }
	
ul#back_menu li a {
	display: block; float: left; height: 34px;
	background-image: url(../images/back_products.jpg); text-indent: -9999px;
}

	ul#back_menu li a.col1 {
		width: 138px; background-position: 0 0;	
	}
	
	ul#back_menu li a.col_prev {
		width: 137px; background-position: -138px 0;	
	}
	
		ul#back_menu li a.col_next {
		width: 138px; background-position: -275px 0;	
	}

	
	
	ul#back_menu li a.col1:hover, ul#back_menu li a.col1:focus {
		background-position: 0 -34px;	
	}
	
	ul#back_menu li a.col_prev:hover, ul#back_menu li a.col_prev:focus {
		background-position: -138px -34px;	
	}
	
		ul#back_menu li a.col_next:hover, ul#back_menu li a.col_next:focus {
		background-position: -275px -34px;	
	}
	


	

	
	

a { outline: none; }

/***************************************************************************/ 


 
 
/********************************************/ 
 ul#awesome-menu {
	width: 960px; margin: 0px auto;
	list-style: none;
}

ul#awesome-menu li { display: inline; }
	
ul#awesome-menu li a {
	display: block; float: left; height: 51px;
	background-image: url(../images/menu-sprite.jpg); text-indent: -9999px;
	
}

	ul#awesome-menu li a.beg {
		width: 182px; background-position: 0 0;	
	}
	
	ul#awesome-menu li a.home {
		width: 140px; background-position: -182px 0;	
	}
	
	ul#awesome-menu li a.aboutus {
		width: 140px; background-position: -322px 0;	
	}
	
	ul#awesome-menu li a.collections {
		width: 140px; background-position: -462px 0;	
	}
	
	ul#awesome-menu li a.contact {
		width: 141px; background-position: -602px 0;	
	}
	
	ul#awesome-menu li a.end {
		width: 217px; background-position: -743px 0;	
	}
	

	
	
	
	ul#awesome-menu li a.beg:hover, ul#awesome-menu li a.beg:focus {
		background-position: 0 -51px;	
	}
	
	ul#awesome-menu li a.home:hover, ul#awesome-menu li a.home:focus {
		background-position: -182px -51px;	
	}
	
	ul#awesome-menu li a.aboutus:hover, ul#awesome-menu li a.aboutus:focus {
		background-position: -322px -51px;	
	}
	
	ul#awesome-menu li a.collections:hover, ul#awesome-menu li a.collections:focus {
		background-position: -462px -51px;	
	}
	
	ul#awesome-menu li a.contact:hover, ul#awesome-menu li a.contact:focus {
		background-position: -602px -51px;	
	}
	
		ul#awesome-menu li a.end:hover, ul#awesome-menu li a.end:focus {
		background-position: -743px -51px;	
	}
	

	
	

a { outline: none; }


/***************************************************************************/ 